﻿body {
    background-color: #3a8285;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #3A3E3E;
    line-height: 1.5;
    overflow-x:hidden ; overflow-y: hidden;
}
span122 {
    font-size: 12px;
    font-weight: 700;
    font-family: "Open Sans","HelveticaNeue-Light","Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
}
header {
    background-color: transparent;
    border: none;
    left: 0;
    padding: 20px 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
    -webkit-animation: fadeIn .13s .1s both;
    animation: fadeIn .13s .1s both;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
    display: block;
}
.bg-cloud, .bg-cloud h2, .bg-cloud .btn {
    color: #fff;
}

.bg-cloud {
    /* color: black; */
    background: #3a8285 url(/images/header.jpg) 50% 50% no-repeat;
    background-size: cover;
}

.intro-secondary {
    padding: 170px 0 110px;
}

.intro {
    padding: 200px 0 250px;
    position: relative;
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
    overflow: hidden;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    width: 1170px;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
}

.span12 {
    width: 100%;
}

.logo {
   
    background-size: 127px 32px;
    display: block;
    height: 32px;
    text-indent: -999em;
    direction: ltr;
    width: 127px;
    float: left;
}
a {
    color: #64a1a9;
    text-decoration: none;
}